
/*** 
====================================================================
	Main Footer
====================================================================
***/

.main-footer{
	position:relative;
	background-color: #F3FAFF;
	border-top: 3px solid var(--main-color);
	padding-bottom: 55px;
}

.main-footer_title{
	position:relative;
	font-weight: 500;
	color:var(--main-color);
	/* font-size: 20px; */
	font-size: 18px;
	text-transform: capitalize;
	margin-bottom: 20px;
}

.main-footer_widgets{
	position:relative;
	padding: 30px 0px 0px;
}
.footer-wrapper{
	background-color: #255AB0;
	border-radius: 50px 50px 0 0;
}
.footer-about{
	color:black;
	opacity: 0.80;
}
.quick-service{
	border-radius: 50px 50px 0 0;
	background-color: #fff;
}
.footer-text{
	position: relative;
	line-height: 24px;
	opacity: 0.80;
	font-size: 14px;
	color: black;
	margin-bottom: 25px;
}
@media (max-width:768px) {
	.footer-wrapper{
		border-radius: 30px 30px 0 0;
	}
	.quick-service{
		border-radius: 0;
	}
}

/*Subscribe Form*/

.subscribe-form{
	position:relative;
}

.subscribe-form .form-group{
	position:relative;
	display:block;
	margin:0px;
	width:100%;
	padding-right: 60px;
}

.subscribe-form .form-group input[type="text"],
.subscribe-form .form-group input[type="tel"],
.subscribe-form .form-group input[type="email"],
.subscribe-form .form-group textarea{
	position:relative;
	display:block;
	width:100%;
	line-height:28px;
	height:52px;
	font-size:14px;
	opacity: 0.80;
	color: black;
	border-radius:0.5rem;
	padding-right:170px;
	background:none;
	padding:10px 15px 10px 30px;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	transition:all 300ms ease;
	border: 1px solid lightgrey;
}

.subscribe-form .form-group input[type="submit"],
.subscribe-form button{
	position:absolute;
	right:0px;
	top:0px;
	width:52px;
	height:52px;
	cursor:pointer;
	font-weight:700;
	background: none;
	border-radius: 0.5rem;
	font-size:16px;
	color: rgb(68, 68, 68);
	/* opacity: 0.80; */
	font-family: 'Font Awesome 5 Pro';
	border: 1px solid lightgrey;
}
.subscribe-form button:hover{
	color: white;
	background-color: var(--main-color);
}

.main-wrap-cont {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(56, 56, 56, 0.9);
    z-index: 9999;
    padding: 10px 16px;
    box-sizing: border-box;
}
.about-projects-des {
    text-align: center;
    color: #fff;
    font-size: 17px;
    position: relative;
    /* line-height: 60px; */
}
.social-box.floating{
	position: fixed;
	display: flex;
    top: 40%;
    right: 15px;
	z-index: 10;
}
@media (max-width: 576px) {
    .about-projects-des {
        /* flex-direction: column; */
        text-align: center;
        gap: 8px;
        font-size: 14px;
    }

    .social-box {
        display: flex;
        gap: 12px;
        /* justify-content: center; */
    }
}


.footer-privacy{
	position: relative;
	opacity: 0.80;
	line-height: 28px;
	font-size: 14px;
	color: black;
	margin-top: 20px;
	padding-left: 40px;
}

.footer-privacy a{
	position: relative;
	color: var(--main-color);
}

.footer-privacy:before{
	position: absolute;
	content: '\f00c';
	left: 0px;
	top: 5px;
	width: 20px;
	height: 20px;
	line-height: 20px;
	border-radius: 50px;
	text-align: center;
	font-size: 10px;
	color: var(--main-color);
	font-family: 'Font Awesome 5 Pro';
	background-color: rgba(var(--main-color-rgb), 0.10);
}

/* Main Footer List */

.main-footer_list{
	position: relative;
}

.main-footer_list li{	
	position: relative;
	margin-bottom: 12px;
}
.main-footer_list li:last-child{	
	margin-bottom: 10px;
}

.main-footer_list li a{
	text-transform: capitalize;
	position: relative;
	opacity: 0.80;
	/* font-size: 16px; */
	font-size: 14px;
	color: black;
}
.main-footer_list li a:hover{
	color: var(--main-color);
}

.footer-copyright{
	position: relative;
	padding: 5px 0px 20px;
	text-align: center;
}

.copyright{
	position: relative;
	/* font-size:16px; */
	font-size:14px;
	color: black;
	opacity: 0.80;
}

.copyright a{
	position: relative;
	color:var(--main-color);
	color: black;
}

.links-widget{
	padding-left: 63px;
}

 .hover-underline-animation {
  display: inline-block;
  position: relative;
}

.hover-underline-animation::after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 1px;
  bottom: -10px;
  left: 0;
  background-color: #255ab0;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}
.footer-wrapper .hover-underline-animation::after {
	bottom: 0;
}
.hover-underline-animation:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}
.footer-wrapper .hover-underline-animation:hover{
	color: var(--main-color);
}
.social-box li a{
    color: white;
    transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}
.social-box li a:hover{
    animation: icon-bounce 0.8s ease-out;
    -webkit-animation: icon-bounce 0.8s ease-out;
}
.social-box li a.fa-facebook-f{
    background-color: #ffffff !important;
}
.social-box li a.twitter-x{
    background-color: var(--black-color) !important;
}
.social-box li a.fa-linkedin{
    background-color: #1B63BB;
}
.social-box li a.fa-instagram{
    background: linear-gradient(45deg, #405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d) !important;
}
.social-box li a.fa-youtube{
    background-color: #EE0103 !important;
}
.social-box li a.fa-whatsapp{
    background-color: #3DCC62 !important;
}
 